﻿body
	{
	font-family: Arial, Helvetica, Sans-Serif;
	color: #ffffff;
	font-size: 16px;
	margin: 0;
	padding: 0;
	vertical-align: top;
	background-color: white;
	text-align: left;
	}
table
{
	border-collapse: collapse;
	
}

	img 
	{
border: 0;
padding: 0px;
	}

p, div, tr
{
	vertical-align: top;
	font-size: 16px;
	font-weight: normal;
	color: #666666;
	padding: 0;
	margin: 0;
}
p
{
	line-height:22px;
	padding: 0;
	margin: 0;
		font-size: 16px;

}

.ListingRight p, .ListingRight div, .ListingRighttr
{
	font-size: 14px;
}


h1, h2, h3, h4,h5, h6
{
	text-align: left;
	padding: 0;
	margin: 0;
	font-family: Times New Roman, helvetica, georgia, Serif;
	font-weight: normal;
}
h1 
{
	font-size: 32px;
	font-weight: normal;
	color: #333333; 
}
h2 {
	font-size: 28px;
	color: #993300;
	padding-bottom:2px;

}
h3 {
	color: #9A8C6C;
	font-size: 30px;
	padding-bottom:2px;
}

h4 {
	color: #993300;
	font-size: 22px;
	font-family: Times New Roman, helvetica, georgia, Serif;
}
h5 {
	color: #2C5492;
	font-size: 14px;
	font-weight: normal;
}
h6 {
	font-size: 32px;
	font-weight: normal;
	color: #9A8C6C; 
	padding-bottom:3px;
	margin-bottom: 5px;
}

.greytable {
	border: 1px solid #CCCCCC;
}

.boldred {
	font-weight: bold;
	color: #993300;
	font-family: Times New Roman, helvetica, georgia, Serif;
}
.FieldNameBeside, .FieldNameAbove {
	color: #993300;
	font-family: Times New Roman, helvetica, georgia, Serif;
}
.boldblue {
	font-weight: bold;
	color: #003399;
}

.dNote, #dNote, .BoxNb {
	font-weight: bold;
	color: red;
	font-family: Arial;
	font-size: 12px;
}
.noteClass{
font-size: 16px;
	color: #CC0000;
	letter-spacing: 1px;
	font-weight: normal ;
		padding-bottom:8px;


	
}
